/*menu start*/
.mc{ width:220px; height:539px;
    padding:15px 0 15px; background: #ffffff; border-top:1px solid #FF9900; margin-right:10px;position:relative;z-index:9999;}
.item{width:220px; height:32px;  position: relative;}
.item span{display: block;width:220px; height:29px;z-index: 1;}
.item h3{ background:url("../imgs/index-ciro.png") no-repeat right 9px; width:175px; height:29px; line-height:30px; font-weight:400;position:absolute;  left:45px;  top:0;}
.item h3 a{ color: #111111;font-weight:400; font-size:14px;  }
.hover{
    background: #eeeeee;
    color: #FF9900;
}
.hover h3{ width:175px;background:url(../imgs/index-ciro.png) no-repeat right -31px; margin:0; z-index:100000;}
.hover h3 a ,.item .i-mc dl dd a:hover{color:#FF9900; text-decoration:none;}
.item s{
    margin:7px 12px 0 18px;
    display: inline-block;
    width:18px;
    height:18px;
    vertical-align: top;
}
.item s , .hover s{  background: url("../imgs/index-icon1.png") no-repeat;  }
.item s.item_icon_1{
    background-position: 0 0;
}
.item s.item_icon_2{
    background-position: 0 -31px;
}
.item s.item_icon_3{
    background-position: 0 -63px;
}
.item s.item_icon_4{
    background-position: 0 -96px;
}
.item s.item_icon_5{
    background-position: 0 -127px;
}
.item s.item_icon_6{
    background-position: 0 -160px;
}
.item s.item_icon_7{
    background-position: 0 -190px;
}
.item s.item_icon_8{
    background-position: 0 -223px;
}
.item s.item_icon_9{
    background-position: 0 -254px;
}
.item s.item_icon_10{
    background-position: 0 -287px;
}
.item s.item_icon_11{
    background-position: 0 -318px;
}
.item s.item_icon_12{
    background-position: 0 -351px;
}
.item s.item_icon_13{
    background-position: 0 -383px;
}
.item s.item_icon_14{
    background-position: 0 -413px;
}
.item s.item_icon_15{
    background-position: 0 -445px;
}
.item s.item_icon_16{
    background-position: 0 -480px;
}
.item s.item_icon_17{
    background-position: 0 -511px;
}

.hover s.item_icon_1{
    background-position: -34px 0;
}
.hover s.item_icon_2{
    background-position: -34px -31px;
}
.hover s.item_icon_3{
    background-position: -34px -63px;
}
.hover s.item_icon_4{
    background-position: -34px -96px;
}
.hover s.item_icon_5{
    background-position: -34px -127px;
}
.hover s.item_icon_6{
    background-position: -34px -160px;
}
.hover s.item_icon_7{
    background-position: -34px -190px;
}
.hover s.item_icon_8{
    background-position: -34px -223px;
}
.hover s.item_icon_9{
    background-position: -34px -254px;
}
.hover s.item_icon_10{
    background-position: -34px -287px;
}
.hover s.item_icon_11{
    background-position: -34px -318px;
}
.hover s.item_icon_12{
    background-position: -34px -351px;
}
.hover s.item_icon_13{
    background-position: -34px -383px;
}
.hover s.item_icon_14{
    background-position: -34px -413px;
}
.hover s.item_icon_15{
    background-position: -34px -445px;
}
.hover s.item_icon_16{
    background-position: -34px -480px;
}
.hover s.item_icon_17{
    background-position: -34px -511px;
}
.i-mc{display: none;position: absolute;left: 220px;top:-1px;width:755px;  border-top:1px solid #FF9900;  height:569px;background: #fff;overflow: visible;
    -webkit-box-shadow:0 3px 6px 1px rgba(50,50,50,.08);
    -moz-box-shadow:0 3px 6px 1px rgba(50,50,50,.08);
    box-shadow:0 3px 6px 1px rgba(50,50,50,.08);z-index:99999;}
.i-mc .base-div{padding: 0px 30px 0 60px; width:403px;  float: left;}
.i-mc .jc dl{border-bottom: 1px dashed #e5e5e5; padding:15px 0;
    height:64px;overflow: hidden;zoom: 1;}
.fore8 .i-mc .jc dl , .fore11 .i-mc .jc dl{
    padding:31px 0;
}
.fore14 .i-mc .jc dl{
    padding:54px 0;
}
.i-mc .jc dl dt{padding-bottom:4px;}
.i-mc .jc dl dt h2{ color:#FF9900; font-size:12px; font-weight:400;}
.i-mc .jc dl dd{ overflow:hidden;}
.i-mc .jc dl dd a{float: left;line-height:22px;padding-right:20px; font-size:12px;}
.i-mc .jc dl dd a:hover{
    color: #FF9900;
}
.hover .i-mc{ display:block;}
.item .hover{border: 1px solid #DDD;}
.adver-img {
    width: 220px;
    height: 570px;
    float: right;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}
.adver-img ul li{
    width:220px;
    height:189px;
    overflow: hidden;
    border-bottom: 1px solid #e5e5e5;
}
/*鍥剧墖鍒囨崲*/
.switch{
    width:740px;
    height:490px;
    margin-top:10px;
}
.no-js .slides > li:first-child {
    display: block;
}
.flexslider {
    margin: 0 auto;
    position: relative;
    width:740px;
    height:330px;
    zoom: 1;
    overflow: hidden;
}
.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
}
.flex-viewport ul li .img img{
    width:740px;
    height:330px;
}
.flexslider .slides {
    zoom: 1;
}
.flex-direction-nav {
    *height: 0;
}
.flex-direction-nav a {
    width: 60px;
    height: 90px;
    margin: -60px 0 0;
    display: block;
    background: url("../imgs/ad_ctr.png") no-repeat 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 0;
    filter:alpha(opacity=0);
    -webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
    background-position: 0 -90px;
    right: 0;
}
.flex-direction-nav .flex-prev {
    left: 0;
}
.flexslider:hover .flex-next {
    opacity: 0.8;
    filter:alpha(opacity=25);
}
.flexslider:hover .flex-prev {
    opacity: 0.8;
    filter:alpha(opacity=25);
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
    opacity: 1;
    filter:alpha(opacity=50);
}
.flex-control-nav {
    width: 100%;
    position: absolute;
    text-align: center;
    left:0; top:305px;
}
.flex-control-nav li {
    margin: 0 5px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.flex-control-paging li a {
    background: url("../imgs/dot.png") no-repeat 0 -16px;
    display:block;
    height: 16px;
    overflow: hidden;
    text-indent:-99em;
    width: 16px;
    cursor: pointer;
}
.flex-control-paging li a.flex-active {
    background-position: 0 0;
}
/*adver*/
/*.double_ad a{*/
    /*display: block;*/
    /*width:365px;*/
    /*height:150px;*/
    /*margin-top:10px;*/
    /*position: relative;*/
/*}*/
/*.double_ad a.left{*/
    /*background: #fdf9e2;*/
/*}*/
/*.double_ad a.right{*/
    /*background: #d9d3e4;*/
/*}*/
/*.double_ad a .left-text{*/
    /*padding:55px 0 0 55px;*/
/*}*/
/*.double_ad a.left img{*/
    /*position: absolute;*/
    /*right:45px;*/
    /*top:16px;*/
    /*transition: all 0.6s;*/
/*}*/
/*.double_ad a.right img{*/
    /*position: absolute;*/
    /*right:60px;*/
    /*top:16px;*/
    /*transition: all 0.6s;*/
/*}*/
/*.double_ad a:hover img{*/
    /*transform: scale(1.1);*/
/*}*/
/*.master_qh{width:730px; height:205px; overflow: hidden;}*/
/*.pic_show{ position:absolute; left:0; width:730px;}*/
/*.pic_show li{ float:left; width:242px; border-right:1px solid #dddddd; text-align:center;display:inline;}*/
/*.pic_show li img{width:242px;height:205px;}*/
/*鍏憡*/
.notice{ width:220px;float:right; margin-top:10px;
    height:560px; background: #ffffff;
    overflow: hidden;}
.s-welcome{
    background: #ffffff;
    font-size:12px;
}
.wetitle{
    text-align: center;
    padding-top:23px;
}
.wetitle .head-pic{
    display: block;
    width:60px;
    height:60px;
    margin: 0 auto;
}
.wetitle .head-pic img {
    display: block;
    width: 60px;
    height: 60px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.i-l-button a{
    display: block;
    padding:0px 10px;
    width: 50px;
    border:1px solid #FF9900;
    height:24px;
    line-height:24px;
    font-size:12px;
    color: #FF9900;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
    margin-top:5px;
}
.i-l-button a:hover{
	color: #ff6700;
	border: 1px solid #ff6700;
}
.i-l-button a.i-l-button-login{
    background: #FF9900;
    color: #ffffff;
    margin:5px 20px 0 30px;
}
.i-l-button a.i-l-button-login:hover{
	background: #ff6700;
}
.i-l-button a.Release_button{
    background: #11a6e4;
    color: #ffffff;
    width:54px;
    clear: both;
    margin:5px auto 0;
}
.vip_list{
    border-top:1px solid #e5e5e5;
    border-bottom:1px solid #e5e5e5;
}
.vip_list a{
    float: left;
    width:72px;
    padding:0 0 7px;
    color: #333333;
    font-size:12px;
}
.vip_list .hd_iconfont {
    display: block;
    width:22px;
    height:22px;
    margin:10px auto 3px;
    background:url("../imgs/icon.png");
}
.vip_list .wdcg .hd_iconfont{
	background-position: 0 0;
}
.vip_list .sc .hd_iconfont{
	background-position: 0 -29px;
}
.vip_list .hhtt .hd_iconfont{
	background-position: 0 -60px;
}
.want-buy .want-title{
    padding:0 10px;
    height:45px;
    line-height:45px;
    border-bottom:1px solid #e5e5e5;
    font-weight:400;
    font-size:12px;
    color: #333333;
}
.Buy-information{
    margin:15px 0;
    height:300px;
    overflow:hidden;
}
.Buy-information ul li{
    height:30px;
    line-height:30px;
    padding:0 10px;
}
.Buy-information ul li a{
    font-size:12px;
    color: #333333;
}
.Buy-information ul li a:hover{
    color: #FF9900;
}
.Buy-information ul li a .text{
    width:100%;
    height:25px;
    overflow: hidden;
}
.link_tab{
    height: 35px;
    line-height: 35px;
    width: 100%;
    border-bottom: 1px solid #ECECEC;
    background: #EEEEEE;
}
.link_tab ul li {
    width: 150px;
    text-align: center;
    float: left;
    color: #333333;
    font-size: 14px;
    cursor: pointer;
}
.link_tab ul li.cur {
    border-top:1px solid #ECECEC;;
    border-left:1px solid #ECECEC;;
    border-right:1px solid #ECECEC;;
    border-bottom:1px solid #fff;
    background: #fff;
}
.link_a{
    border:1px solid #e5e5e5;
    border-top:none;
    background: #ffffff;
    padding:10px;
   	/* width:1180px; */
}
.link_a a{
    float:left;
    color: #777777;
    padding:0 8px 5px;
    font-size:12px;
    width: 100px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.link_a i{
    float:left;
    margin-top: 4px;
    height:13px;
    border-right: 1px solid #777;
}
.footer-letter{
    clear: both;
    color: #666;
    height:53px;
    line-height: 53px;
    font-size: 12px;
    font-family: Arial;
    text-align: left;
}
.footer-letter a {
    padding-left: 12px;
    margin-right: 10px;
    color: #666;
    padding-right: 5px;
}
.footer-letter a:hover{
    color: #ff8400 !important;
}
.link_more{
    height:70px;
    overflow: hidden;
}